/*

Theme Name: X &ndash; Child Theme
Theme URI: http://theme.co/x/
Author: Themeco
Author URI: http://theme.co/
Description: Make all of your modifications to X in this child theme.
Version: 1.0.0
Template: x

*/
.woocommerce li.product, .woocommerce-page li.product {
	width: 22%;
}

.woocommerce li.product .entry-featured, .woocommerce-page li.product .entry-featured {
	height: 200px;
	width: 200px;
    margin: 0 auto;
    border: none !important;
    box-shadow: none;
	padding-top: 10px;
}

.woocommerce-message {
	display:none;
}

ul.tabs.wc-tabs {
	list-style: none;
	padding: 0;
	margin: 0 0 1.618em;	overflow: hidden;
	position: relative;
	border-bottom: 1px solid rgba(148,148,148,0.34);
}

ul.tabs.wc-tabs li {
	border: 1px solid #dfdbdf;
	display: inline-block;
	position: relative;
	z-index: 0;
	padding: 7px;
}

gform_1 img.gfield_captcha, gform_1 input#input_1_7 {
	width: 100%;
}

.single-product .summary button.single_add_to_cart_button.button.alt {
	margin-top: -1px;
}

.single-product .summary .quantity {
	float: right;
	margin-right: 20px;
}

.single-product .summary span.price {
	float: right;
	margin-top: 5px;
}

.single-product .woocommerce div.product .woocommerce-tabs, .woocommerce-page div.product .woocommerce-tabs {
	width: 47%;
	clear: none;
}

.entry-product .entry-wrap, .products li .entry-wrap {
	min-height: 82px;
}

.view_cart a {
	color: #fff;
	border-color: #600900;
	background-color: #ef2201;
	margin-bottom: .25em;
	text-shadow: 0 .075em .075em rgba(0,0,0,0.5);
	box-shadow: 0 .25em 0 0 #a71000, 0 4px 9px rgba(0,0,0,0.75);
	padding: 13px;
	border-radius: 5px;
}

.view_cart a:hover {
	color: white;
	border-color: #600900;
	background-color: #ef2201;
}
.x-sidebar #subscribe-submit {
    text-align: center;
}
.x-sidebar #subscribe-email {
   margin: 0px;
}
.home.page #x-section-6 .woocommerce .price{
    display: none !important;
}

.home.page #x-section-6 .entry-product .entry-wrap {
    min-height: 50px !important;
}
a.tp-button.red.big.homebut {
    background-color: #82a636;
    -webkit-box-shadow: 0px 3px 0px 0px #526726;
    -moz-box-shadow: 0px 3px 0px 0px #7c1212;
    box-shadow: 0px 3px 0px 0px #526726;
}
#x-section-1 .x-face-outer.back{
    border-width: 1px 1px 1px 1px !important;
    border-style: solid;
    border-color: #744288;
    color: #ffffff;
    background-color: #907ea8;	
}
#x-section-1 .x-face-outer.front{
    border-color: #6d97b8;
    color: #ffffff;
    background-color: #6d97b8;
}
#x-section-1 .x-face-outer.back .x-face-button{
    color: #ffffff;
    background-color: #7b4287;
}
.msds span.price{
	display:none;
}
.msds span.msds-display {
    font-size: 16px;
    margin-top: -10px;
    display: block;
}
.woocommerce li.product .entry-header h3, .woocommerce-page li.product .entry-header h3{
	font-size: 137% !important;
}
span.img-logo img {
    margin-right: 6px;
}
.x-slider-container.below{
	border-color: #6d97b8 !important;
}
.x-navbar .desktop .x-nav > li > a:hover, .x-navbar .desktop .x-nav > .x-active > a, .x-navbar .desktop .x-nav > .current-menu-item > a{
   box-shadow: inset 0 4px 0 0 #6d97b8 !important;
}
.single-product .woocommerce-tabs.wc-tabs-wrapper,.single-product .related.products, .cycle-product-price,
.msds a.button.add_to_cart_button.product_type_variable {
    display: none !important;
}
.cycle-product-name{
	text-align: center;
}
.x-sidebar .wc-product-slider-widget-skin-container .cycle-widget-skin-product-linked-container a.cycle-product-linked:hover,
.x-sidebar .wc-product-slider-widget-skin-container .cycle-widget-skin-category-linked-container a.cycle-category-linked:hover{
    color: #fff !important;
}
.x-sidebar .wc-product-slider-widget-skin-container .cycle-widget-skin-product-linked-container{
	float: left;
}
.x-sidebar .wc-product-slider-widget-skin-container .cycle-widget-skin-category-linked-container{
	float: right;
}
.x-sidebar .wc-product-slider-widget-skin-container .cycle-widget-skin-product-linked-container a.cycle-product-linked,
.x-sidebar .wc-product-slider-widget-skin-container .cycle-widget-skin-category-linked-container a.cycle-category-linked{
    color: #fff !important;
    border-color: #ac1100;
    background-color: #ff2a13;
    margin-bottom: 0.25em;
    text-shadow: 0 0.075em 0.075em rgba(0,0,0,0.5);
    box-shadow: 0 0.25em 0 0 #a71000,0 4px 9px rgba(0,0,0,0.75);
    border-radius: 0.25em;
	padding:0.563em 1.125em 0.813em;
	margin-bottom: 10px;
}
/* .x-sidebar .wc-product-slider-widget-skin-container .cycle-widget-skin-category-linked-container a.cycle-category-linked{
	margin-top: 5px;
} */
.msds ul.products li {
    margin-left: 73px;
}
p.demo_store {
    display: none;
}
.x-sidebar #subscribe-submit input[type="submit"] {
    padding: 5px 15px 5px 15px;
}
.x-sidebar input#subscribe-field-blog_subscription-2{
	width:180px;
	float:left;
}
.x-sidebar a.eModal-1 {
    padding: 10px 20px 10px 20px !important;
}
.x-subscribe-form-1801 .submit{
	background-color: #cb1d1d !important;
	webkit-box-shadow: 0px 3px 0px 0px #7c1212 !important;
	box-shadow: 0px 3px 0px 0px #7c1212 !important;
}
li.lastC {
    margin-right: 0px !important;
}
li.firstC {
    clear: both !important;
    margin-right: 4% !important;
}
li.midC {
    clear:none !important; 
}

.single .variations {
    display: none;
}

.price, .woocommerce-error {
    display: none !important;
}

.woocommerce li.product .entry-wrap {
    border-top: 1px solid #f1f1f1;
}

.gs_testimonial_single h3.box-title {
    font-size: 20px;
    font-weight: 400;
}

.gs_testimonial_single p {
    font-size: 20px !important;
    font-weight: 100;
    color: #000;
    line-height: 29px;
}

#x-section-7 h1 {
    margin-top: 20px;
}

#x-section-7 .x-raw-content {
    padding-bottom: 30px;
}

.owl-stage .carousel-item img {
    height: 58px;
    width: auto;
    margin: 0 auto;
}



div#x-section-7 h2 {
    margin-bottom: 60px;
}

.testimonial-page blockquote.x-blockquote .x-cite {
    color: #1e6aa5;
    font-weight: 500;
}

.testimonial-page blockquote.x-blockquote{
	background: #f8fcff;
    padding: 30px;
    border: 1px solid #ebebeb !important;
    border-radius: 5px;
	color: #5f5f5f;
    font-size: 20px;
}

.testimonial-page blockquote:after, .testimonial-page blockquote:before{
	background-image: none !important;
}

div#slider-logo img {
    padding-left: 50px;
}

.search .x-main.left article img {
    background: #FFF;
    height: 200px !important;
    float: left;
    min-width: 100px;
    width: auto !important;
    margin-top: 50px;
}

.search p.p-meta {
    display: none;
}
.search .entry-content.excerpt {
    display: none;
}

.search .x-main.left article {
    display: block;
    clear: both;
}

.search .x-main.left {
    background: #FFF;
}

.search .entry-wrap {
    box-shadow: none;
}

.search .entry-featured {
    min-width: 200px !important;
    width: 200px !important;
    float: left;
    box-shadow: none;
    border-bottom: none;
}

.search .entry-featured a {
    background: #FFF;
	text-align: center;
}

.search .entry-thumb:before {
	display:none;
}

@media only screen and (max-width: 979px){
	.woocommerce li.product, .woocommerce-page li.product {	width: 48%;}
	.woocommerce li.product:nth-child(2n+2) {    margin-right: 0;}
	.woocommerce li.product .entry-product h3, span.msds-display{text-align:center;}
	.msds ul.products li { margin-left: 0px; width: 46%;    clear: none !important;}
	.woocommerce li.product.first, .woocommerce-page li.product.first{clear:none !important;}
	.woocommerce li.product.last, .woocommerce-page li.product.last {    margin-right: 4% !important ;}
	aside.x-sidebar.right {    width: 330px !important;    margin: 0 auto;}
	.woocommerce li.product, .woocommerce-page li.product{    margin: 0 2% 2.5% 0 !important;}
	.woocommerce li.product.last, .woocommerce-page li.product.last{margin-right: 2% !important;}
}
@media only screen and (max-width: 767px){
	div#x-section-2, div#x-section-6 { display: none;	}
	.woocommerce li.product .entry-product h3, span.msds-display{text-align:center;}
	.msds ul.products li { margin-left: 0px; }
	aside.x-sidebar.right {    width: 330px !important;    margin: 0 auto;}
	.title_bio{    margin-bottom: 40px !important;}
	#x-section-8 h3 {    font-size: 28px !important;}
	.clear {    display: block;    min-height: 20px;}
	#x-section-7 h1 {    margin-top: 0px;    font-size: 30px;}
}
@media only screen and (max-width: 480px) {
	.x-text h1, h1.h-custom-headline.h1 {	font-size: 35px;	}
	h3.h-custom-headline.man.h4 {    font-size: 15px;}
	div#x-section-2, div#x-section-6 { display: none;	}
	.woocommerce li.product, .woocommerce-page li.product {	width: 100%;}
	.woocommerce li.product .entry-product h3, span.msds-display{text-align:center;}
	.msds ul.products li { margin-left: 0px; }
	.msds ul.products li {  width: 100%;}
	aside.x-sidebar.right {    width: 330px !important;    margin: 0 auto;}
	.slick-slide a img, .slick-slide img{    margin: 0 auto;    width: 50%;}
	button.slick-prev {    left: -5px;}
	button.slick-next {    right: -5px;}
}

